#iframe-block{
    background-color: yellow;
    width: 400px;
    height: 70%;
    border-radius: 9pt;
    bottom: 20%;
    padding: 0px;
    position: fixed;
    right: 0;
    bottom: 0;
    z-index: 490;
    max-height: 0;
    border: none;
}

#icon{
  height: 128px;
  width: 128px;
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 480;
  border-radius: 50%;
  cursor: pointer;
}

#icon img{
  /* margin-right: 20px; */
  margin: auto;
  height: 128px;
  width: 128px;
}

#icon-cross-img{
  display: none;
}

#icon-cross-img.active{
  display: block;
  height: 30px;
  position: fixed;
  bottom: 58%;
  right: 10px;
  z-index: 500;
  border-radius: 50%;
}

.fb_customer_chat_bounce_in_v2 {
  animation-duration: 300ms;
  animation-name: fb_bounce_in_v2;
  transition-timing-function: ease-in
}

.fb_customer_chat_bounce_out_v2 {
  animation-duration: 300ms;
  animation-name: fb_bounce_out_v2;
  transition-timing-function: ease-in
}

@keyframes fb_bounce_in_v2 {
  0% {
    opacity: 0;
    transform: scale(0, 0);
    transform-origin: bottom right
  }

  50% {
    transform: scale(1.03, 1.03);
    transform-origin: bottom right
  }

  100% {
    opacity: 1;
    transform: scale(1, 1);
    transform-origin: bottom right
  }
}

@keyframes fb_bounce_out_v2 {
  0% {
    opacity: 1;
    transform: scale(1, 1);
    transform-origin: bottom right
  }

  100% {
    opacity: 0;
    transform: scale(0, 0);
    transform-origin: bottom right
  }
}

@media (max-width: 767px) {

  #icon{
    height: calc(150/640*100vw);
    width: calc(150/640*100vw);
    position: fixed;
    bottom: calc(10/640*100vw);
    right: calc(20/640*100vw);
    z-index: 498;
    border-radius: 50%;
  }

  #icon img{
    /* margin-right: 20px; */
    margin: auto;
    height: calc(150/640*100vw);
    width: calc(150/640*100vw);
  }

}
